# Class ModulesPageMaker

java.lang.Object
net.sf.statcvs.pages.ModulesPageMaker

public class ModulesPageMaker extends Object

Version:
  $Id: ModulesPageMaker.java,v 1.3 2009/08/31 20:13:25 benoitx Exp $
Author:
  anja, Richard Cyganiak (richard@cyganiak.de)

## Constructor Summary

Constructors
Constructor
Description
`ModulesPageMaker(ReportConfig config)`

## Method Summary

Modifier and Type
Method
Description
`NavigationNode`
`toFile()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ModulesPageMaker

public ModulesPageMaker(ReportConfig config)

## Method Details

### toFile

public NavigationNode toFile()